/* FACETS */

	.super-box-css3 {
		padding:0 2px 2px 2px;
		margin:0.9375em 0 0 0;
		box-shadow: none;
		border-radius:0.1875em;
	}

	.super-box-css3-summary {
		padding: 0 2px 2px 2px;
		margin: 0.9375em 0 0 0;
		box-shadow: none;
		border-radius:0.1875em;
	}
	
	.super-box-facet {
		background:none;
		background-color:white;
		width:auto;
		padding:1em 0 1em 0;
	}
	
	.super-facet-title {
		color: white;
		padding: 0.75em 0 0.75em 0.5em;
		font-size: 100%;
		font-weight: bold;
	}
	
	.super-box-facet .facet {
		width:92%;
		margin-left:4%;
		margin-bottom: 0.9375em;
		margin-top:0;
	}
	
		.facet .collapsible-facet {
		       background:url(../gfx/collapse-reduce-white.png) no-repeat right 2px;
		       cursor:pointer;
		}
	
		.facet .collapsed-facet {
		       background:url(../gfx/collapse-expand-white.png) no-repeat right 2px;
		       cursor:pointer;
		}
			
			.box-facet {
				padding:0.3em 2px 2px 2px;
			}
			
				.box-facet .check-box-item {
					margin: 0 0 0 2em;
				}
				
				.box-facet .simple-item {
					margin: 0 0.8em 0 0.8em;
				}
				
				.box-facetFilter {
					font-size: 0.8em;
					padding: 0.9375em;
					overflow: hidden;
					min-height: 30px;
				}
				
				.box-facetFilter div {
    				display: inline-block;
				}
			
				.box-facetFilter .active-filter {
					width: 93%;
				}
							
				.box-facetFilter .filterHint {
					height: 30px;
					display: table-cell;
				}
			
				.box-facetFilter .links {
					margin-top: 20px;
					float: right;
				}
				
				.facet-title {
					color: white;
					font-size: 0.938em !important;
					font-weight: bold;
					padding: 0em 0.3em 0.3em 0.3em;
					margin: 0em;
				}
			
 			.facets-container .m1-menu {
				background:#858585 !important;
				background-color: #858585 !important;
			} 
			
				.facets-container .m1-menu .box-content {
					padding:0.3em 2px 2px 2px !important;
				}
				
				/* LEVEL-1 */
				.facets-container .m1-level-1 {
					background:white;
					font-size:0.8125em;
				}
				             
					.facets-container .m1-level-1 li,
					.facets-container .m1-level-1 li label,
					.facets-container .m1-level-1 li a {
						cursor:pointer;
						color:#1f1f1f;
					}
					
						.facets-container .m1-level-1 li .content-level-1 {
							padding:0.40em  0.50em 0.40em 0.50em;
							display:block;
							text-decoration:none;
						}
						
							.facets-container .m1-level-1 li .content-level-1:hover {
								color:white;
							}
							
							.facets-container .m1-level-1 li.disabled .content-level-1:hover {
								background:white;
								color:#c0c0c0;
							}
							
							.facets-container .m1-level-1 li.selected .content-level-1:hover label {
								color:white;
							}
						
							.facets-container .m1-level-1 li div.bullet {
								float:left;
								color:green;
								font-size:1.1em;
							}
							
							.facets-container .m1-level-1 li .content-level-1:hover div.bullet{
								color:white;
							}
								
							.facets-container .m1-level-1 li div.afterBullet {
								margin-left: 0.7em;
							}
						
					.facets-container .m1-level-1 li button {
						font-size:0.8125em;
					}
						
						.facets-container .m1-level-1 li button.loupe {
							margin:0.2em 0 0 -0.2em;
						}
				              
						.facets-container .m1-level-1 li.selected a {
							font-weight: bold;
						}
				               
				        .facets-container .m1-level-1 li.disabled,
						.facets-container .m1-level-1 li.disabled a,
						.facets-container .m1-level-1 li.disabled label,
						.facets-container .m1-level-1 li.disabled button {
							color:#c0c0c0;
							cursor:default;
						}
					
						.facets-container .m1-level-1 .nested-level-1 {
							font-size:0.85em;
						}
							
							
					.facets-container .m1-level-1 li.expand {
						padding:0;
						text-align:right;
						background: #f4f4f4;
						background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f4f4f4), to(#e8e8e8));
						background: -webkit-linear-gradient(#f4f4f4, #e8e8e8);
						background: -moz-linear-gradient(#f4f4f4, #e8e8e8);
						background: -ms-linear-gradient(#f4f4f4, #e8e8e8);
						background: -o-linear-gradient(#f4f4f4, #e8e8e8);
						background: linear-gradient(#f4f4f4, #e8e8e8);
						-pie-background: linear-gradient(#f4f4f4, #e8e8e8);
						box-shadow: none;
						border-radius:0.1875em;
					}
						
						.facets-container .m1-level-1 li.expand button {
							padding:0.3em 0 0.3em 0em;
							margin-right:0.3em;
							font-size:0.9em;
						}
							
			    
			    /* LEVEL-2 */       
				.facets-container .m1-level-2 {
					font-size:0.92em;
				}
					.facets-container .m1-level-2 li {
						padding-bottom:0.1em;
					}
					
						.facets-container .m1-level-2 li .content-level-2 {
							padding:0.40em  0.80em 0.30em 0.80em;
							margin:0 0.4em 0 0.4em;
						}
						
							.facets-container .m1-level-2 .content-level-2 label.cross {
								font-size:13px;
							}
						
							.facets-container .m1-level-2 li .content-level-2:hover{
								color:white;
							} 
							
							.super-box-css3-orange
							
								.facets-container .m1-level-2 li .content-level-2:hover label{
									color:white;
								} 
								
								.facets-container .m1-level-2 li.disabled .content-level-2:hover {
									background:white;
								} 
								
								.facets-container .m1-level-2 li.disabled .content-level-2:hover label{
									color:#c0c0c0;
								}
							
							.facets-container .m1-level-2 li.selected .content-level-2 {
								margin-right:0.55em;
								padding-right:0;
							}

						.m1-level-2 li span {
							display:block;
						}

	.arrow-icon, .arrow-icon-dark-up, .arrow-icon-dark-down{
		background-position: left center;
		background-repeat: no-repeat;
		padding-left: 20px;
		font-weight: bold;
	}
	
	.arrow-icon{
		background-image: url(../gfx/bullets/arow_js.png);
	}
	
	.arrow-icon-dark-up{
		background-image: url(../gfx/bullets/arow_js_dark_up.png);
	}
	
	.arrow-icon-dark-down{
		background-image: url(../gfx/bullets/arow_js_dark_down.png);
	}
						
/* TOOLTIPS */

	.box-facet .facet-tooltip {
		float:right;
		margin-right:12px;
	}
	
	.box-facet .tooltip-text {
		font-size: 13px !important;
		font-weight: normal;
	}
	
	.box-facet .grid-9-large-tooltip {
		min-width:728px;
	}